## libws-commons-util 1.0.1

=== debian/changelog ===
libws-commons-util (1.0.1-5) unstable; urgency=low

  * Added OSGi metadata to the jar file.
  * Removed reference to cdbs's simple patch system in debian/rules.
  * Bumped Standards-Version to 3.8.4 - no changes required.

 -- Niels Thykier <niels@thykier.net>  Sat, 06 Feb 2010 16:39:40 +0100

libws-commons-util (1.0.1-4) unstable; urgency=low

  * Replaced java-gcj-compat with default-jdk as Build-Depends.
  * Added missing ${misc:Depends}.
  * Bumped debhelper compat to 7.
  * Bumped Standards-Version to 3.8.3.
    - Changed section to java.
    - Referred to the Apache 2.0 license rather than quoting it.
    - Removed the "XS-" prefix from the Vcs-* fields.
  * Added myself to uploaders.
  * Converted to 3.0 (quilt) source.

 -- Niels Thykier <niels@thykier.net>  Sat, 21 Nov 2009 14:06:30 +0100

libws-commons-util (1.0.1-3) unstable; urgency=low

  * Set priority of the package from extra to optional.
  * Added Homepage, XS-Vcs-Svn and XS-Vcs-Browser fields to debian/control.
  * Added watch file.

 -- Michael Koch <konqueror@gmx.de>  Sat, 22 Sep 2007 07:44:39 +0200

libws-commons-util (1.0.1-2) unstable; urgency=low

  * Added missing Build-Depends-Indep on ant. Closes: 433745.
  * Added myself to Uploaders.

 -- Michael Koch <konqueror@gmx.de>  Thu, 19 Jul 2007 09:24:30 -0100

libws-commons-util (1.0.1-1) unstable; urgency=low

  * Initial release (Closes: #429570)

 -- Vladimír Lapáček <vladimir.lapacek@gmail.com>  Fri, 27 Apr 2007 22:48:48 +0200
