=== debian/control ===
Source: libws-commons-util
Priority: optional
Section: java
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Vladimír Lapáček <vladimir.lapacek@gmail.com>, Michael Koch <konqueror@gmx.de>,
 Niels Thykier <niels@thykier.net>
Build-Depends: debhelper (>= 7), cdbs, default-jdk, ant
Standards-Version: 3.8.4
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/libws-commons-util
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/libws-commons-util
Homepage: http://ws.apache.org/commons/util/

Package: libws-commons-util-java
Architecture: all
Depends: default-jre-headless | java1-runtime-headless | java2-runtime-headless |
         java5-runtime-headless | java6-runtime-headless,
         ${misc:Depends}
Description: Common utilities from the Apache Web Services Project
 This is a small collection of utility classes, that allow high
 performance XML processing based on SAX.
