=== debian/rules ===
#!/usr/bin/make -f
# debian/rules file for libws-commons-util-java (uses cdbs)

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/ant.mk

DEB_UPSTREAM_VERSION := $(shell dpkg-parsechangelog | egrep '^Version:' | cut -f2 -d' ' | cut -f1 -d-)

install/libws-commons-util-java::
	jar umf debian/osgi-MANIFEST.MF  ws-commons-util-$(DEB_UPSTREAM_VERSION).jar
	dh_install ws-commons-util-$(DEB_UPSTREAM_VERSION).jar usr/share/java
	dh_link usr/share/java/ws-commons-util-$(DEB_UPSTREAM_VERSION).jar usr/share/java/ws-commons-util.jar

JAVA_HOME := /usr/lib/jvm/default-java
BUILD_FILE := debian/build.xml
DEB_ANT_INVOKE := ant -f $(BUILD_FILE)
DEB_ANT_BUILD_TARGET := dist
